.zoom-map-marker
{
height: 7%;
width: 4%;
background-color: #00000000!important;
color: #ffffff00!important;
line-height: 20px;
text-align: center;
font-size: 8px;
cursor: pointer;
transition: opacity 0.3s ease-in-out;
opacity:0!important;

}
@media (min-width: 600px) {
.zoom-map-marker
{
height: 12%;
width: 8%;
background-color: #00000000!important;
color: #ffffff00!important;
line-height: 20px;
text-align: center;
font-size: 8px;
cursor: pointer;
transition: opacity 0.3s ease-in-out;
opacity:0!important;
}
}
